/* Core CSS */

/*- #007770 -*/


body {
    font-family: "Montserrat", Helvetica, Arial, "sans-serif";
    display: grid;
    margin: 0;
}

h1,
h2,
h3,
h4 {
    color: #004540;
    margin: 0;
    font-weight: 400;
}

p,
li {
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    margin: 0;
    color: #fff;
}

b,
strong {
    color: #007770;
}

a {
    margin: 0;

    text-decoration: none;

    color: #007770;
    transition: ease color .5s;
}

a:hover {
    curor: pointer;
    color: #007770;
}

a:visited {
    color: #007770;
}

h3 {
    color: #004540;
}

/* - - - - - - - - - - */

#page-content {
    padding: 64px 0;
    display: grid;
    grid-gap: 32px;
    background-color: #00C4B7;
}


.workspace {
    grid-gap: 32px;
}

/* - - - - - - - - - */

.desktop-img {
    display: none;
}

@media(min-width:768px) {
    .desktop-img {
        display: block;
    }

    .mobile-img {
        display: none;
    }
}

/* - */

.feature-1 {
    background-color: #004540;
    padding: 24px;
    z-index: 3;
    border: solid 4px aliceblue;
    margin-top: -96px;
    width: 80%;
}

@media(min-width: 768px) {
    .feature-1 {
        margin-top: -32px;
    }
}

@media(min-width: 1200px) {
    .feature-1 {
        margin-top: -64px;
    }
}

@media(min-width: 1600px) {
    .feature-1 {
        width: 100%;
        margin-top: -128px;
    }
}

.feature-img-border {
    border: 1px solid #fff;
    padding: 8px;
    width: calc(100% - 16px);
}

.feature-container {
    display: grid;
    align-content: start;
}

.feature-content {
    display: grid;

    border-left: solid 2px #fff;
    border-right: solid 2px #fff;
    border-bottom: solid 2px #fff;

    margin: 24px 0px 16px;
}

.feature-title {
    display: grid;

    grid-template-columns: 5% max-content auto;
    grid-gap: 16px;
}

.feature-title h3 {
    margin-top: -11px;
    letter-spacing: 1px;
    color: #fff;
}

.feature-title-bar {
    width: 100%;
    height: 2px;
    background-color: #fff;
}

.feature-content p {
    color: #fff;
    padding: 16px;
    font-size: 15px;
    line-height: 24px;
}

.feature-read-more {
    display: grid;
    justify-self: center;
    border: 1px solid #fff;
    padding: 8px 16px;
    transition: ease opacity .5s;
}

.feature-read-more:hover {
    opacity: 0.5;
}


.feature-read-more h4 {
    text-transform: capitalize;
    color: #fff;
    font-weight: 400;
    letter-spacing: 1px;
}

.feature-1 .btn {
    color: #fff;
    padding: 8px;
    text-align: center;
    background-color: #007770;
    border: none !important;
    width: -webkit-fill-available;
}

/* - */

.centered {
    display: grid;
    justify-self: center;
    justify-content: center;
}

.centered h1,
.centered h2,
.centered h3,
.centered h4,
.centered p,
.centered a {
    justify-self: center;
}

/* - */

.stack {
    align-self: start;
}

/* - */

.sec {
    padding: 16px 0;
}

.heading {
    grid-gap: 8px;
}

.heading h1 {
    color: #004540;
    font-size: 32px;
}

.heading h3 {
    color: #676767;
    border-top: solid 2px #004540;
    padding-top: 8px;
}


/* - */


.dark {
    background-color: #222;
}


/* - */


.btn {
    border-top: 1px solid;
    border-bottom: 1px solid;
    justify-self: start;
    padding: 16px;
    font-weight: 400;
}

.btn:hover {
    color: #ccc;
}


/* - */

.box {
    border: solid 1px;
    border-top: none;
    color: #6f6f6f;
}

.box-top {
    display: grid;
    grid-template-columns: 32px max-content auto;
    grid-gap: 16px;
}

.box-line {
    border-top: 1px solid;
}

.box-top h2 {
    margin-top: -16px;
}

.box-content {
    padding: 0px 32px 24px;
}

.dark .box {
    color: #c8c8c8;
}

.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark a {
    color: #007770;
}

.dark p,
dark li {
    color: #c8c8c8;
}

/* - */



.list {
    display: grid;
    align-content: center;
}

.list p {
    align-content: center;
    display: grid;
    grid-template-columns: max-content auto;
}

.list p:before {
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    color: #007770;
    align-self: start;
    content: "\f1b0";
    margin-right: 8px;
    font-size: 16px;
    border-right: solid 2px;
    padding-right: 8px;
}

/* - */



/* - Testimonials - */

.testimonial-container {
    display: grid;
    width: 100%;
    background-image: url('../img/testimonial-bg.jpg');
    background-attachment: fixed;
    background-position: center center;
    background-color: #111;
    background-repeat: no-repeat;
    background-size: cover;

    min-height: 400px;
}

.testimonial {
    display: grid;
    align-self: center;
    justify-self: center;

    grid-row: 1;
    grid-column: 1;

    grid-gap: 16px;

    width: 512px;
    max-width: 80vw;

    opacity: 1;

    transition: opacity ease .5s;

    z-index: 3;
}

.opacity-0 {
    opacity: 0 !important;
}

.testimonial h3 {
    color: #fff;
    justify-self: center;
    font-size: 32px;
}

.testimonial p {
    color: #fff;
    justify-self: center;
    text-align: center;
}

.star-container {
    display: grid;
    align-content: center;
    justify-content: center;
}

.star {
    color: #007770;
    grid-row: 1;
}


.testimonial-controls {
    display: grid;
    z-index: 1;
    grid-row: 2;
    grid-column: 1;
    align-content: center;
    padding: 0 32px;
}

@media(min-width: 992px) {
    .testimonial-controls {
        grid-row: 1;
        grid-column: 1;
    }
}


.testimonial-arrow {
    color: #fff;
    font-size: 32px;
    grid-row: 1;
    grid-column: 1;

    transition: opacity .5s ease;
}

.testimonial-arrow:hover {
    cursor: pointer;
    opacity: 0.5;
}

.testimonial-left {
    justify-self: start;
}

.testimonial-right {
    justify-self: end;
}

.testimonial-dots {
    display: grid;
    grid-gap: 8px;
    justify-content: center;
    justify-self: center;
    align-self: center;
    z-index: 3;

    grid-row: 2;
    grid-column: 1;
}

.testimonial-dot {
    grid-row: 1;
    width: 8px;
    height: 8px;
    border-radius: 16px;
    border: #fff solid 1px;
    align-self: center;
}

.testimonial-dot:hover {
    cursor: pointer;
    border-color: #007770;
}

.active-testimonial-dot {
    background-color: #007770;
    border-color: #007770;
    /*border: none;*/
}

/* - */

.contact-page-details {
    display: none !important;
}

@media(min-width: 768px) {
    .contact-page-details {
        display: grid !important;
    }
}


/* - */

hr {
    width: 80%;
    height: 1px;
    background-color: #007770;
    border: none;
}

@media(min-width: 768px) {
    hr {
        width: 750px;
    }
}

@media(min-width: 992px) {
    hr {
        width: 950px;
    }
}

@media(min-width: 1200px) {
    hr {
        width: 1200px;
    }
}

/* Catch-all Centering Class */
.cent {
    justify-self: center;
    text-align: center;
}



/* DROPDOWN */

@media(max-width:1200px) {
    .page-linkdrop {}
}

.dropdown-container {
    display: block;
    background-color: #007770;
    padding: 10px;
    grid-gap: 8px;
}

.dropdown-outer:hover .dropdown-container {
    display: block !important;
}

.dropdown-outer:hover .dropdown-container p {
    justify-self: center;
    text-align: center;
}

.dropdown-container p {
    justify-self: center;
    text-align: center;
}

.dropdown-container a {
    color: #fff;
}

@media(min-width: 1200px) {
    .dropdown-outer {
        grid-row: 1;
    }
}

@media(min-width: 1200px) {
    .dropdown-container {
        display: none;
        position: absolute;
        z-index: 4;
        background-color: #007770;
        padding: 10px;
        grid-gap: 8px;
    }
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    color: #fff;
}

.active-link .caret {
    color: #fff;
}


.zoom {
    transition: transform .2s;
}

.zoom:hover {
    transform: scale(1.02);
}

.cardyc {
    padding: 20px;

    background-color: #027770;
    box-shadow: 0px 0px 20px 0px rgba(2, 119, 112 0.5);
    border-radius: 20px;
    text-align: center;
    margin: 0px 32px;
}

.cardyc b,
.cardyc p {
    color: #fff;
    text-align: center;
    justify-self: center;
    font-size: 18px;
}

.cardyc h2 {
    color: #fff;
    text-align: center;
    justify-self: center;
    font-size: 24px;
}

.cardyc h2,
.cardyc h4,
.cardyc ul,
.cardyc li {

    color: #fff;
    justify-self: center;
    text-align: center;
    /*    font-size: larger;*/
}
